html, body { margin: 0; padding: 0; height: 100%;}

body { 
  text-align: center; 
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 11px; 
  line-height: 150%; 
  color: #333;
  background: #E4F2FA url(../images/fundo.jpg) center top;
}

dl,dt,dd {
	margin: 0;
	padding: 0;
}

dl dt span {
	display: none;
}

img {
	border: none;
}

form, form p {
	margin: 0;
	padding: 0;
	display: block;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
  text-decoration: underline;
	color: #333;
}

a span,h5 span,h6 span,h1 span,h2 span, label span { display: none; }

h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
}

.hideThis { display: none; }

div#header {
  position: relative;
  width: 998px;
  height: 130px;
  margin: 0 auto;
}
  div#header a.logo {
    display: block;
    position: absolute;
    width: 222px;
    height: 87px;
    top: 20px;
    left: 20px;
    background: url(../images/logo.gif) no-repeat;
  }
  div#header div.banner {
    position: absolute;
    width: 728px;
    height: 90px;
    top: 20px;
    left: 259px;
  }

div.pagina {
  position: relative;
  width: 100%;
  height: 17px;
  background-repeat: no-repeat;
  background-position: center top;
}
  div.pagina div.direita {
    position: absolute;
    top: 0;
    right: 0;
    width: 35%;
    height: 17px;
    background-color: #F8F4E8;
    z-index: 0;
  }
  div.pagina div.esquerda{
    position: absolute;
    top: 0;
    left: 0;
    width: 12%;
    height: 17px;
    background-color: #F8F4E8;
    z-index: 0;
  }
  div.pagina div.centro {
    position: relative;
    width: 998px;
    height: 17px;
    margin: 0 auto;
    background-repeat: no-repeat;
  }

  div#pagina_open div.centro { background-image: url(../images/fundo_content_top.png); }
    div#pagina_open div.centro a {  
      display: block;
      position: absolute;
      width: 25px;
      height: 25px;
      top: -10px;
      background-repeat: no-repeat;
    }
    div#pagina_open div.centro a:hover { background-position: 0 -30px; }
    div#pagina_open div.centro a.mapa { right: 10px; background-image: url(../images/bot_mapa_site.gif); }
    div#pagina_open div.centro a.favoritos { right: 40px; background-image: url(../images/bot_favoritos.gif); }
    div#pagina_open div.centro a.indique { right: 70px; background-image: url(../images/bot_indique.gif); }
    div#pagina_open div.centro a.addOpenSearch { right: 100px; background-image: url(../images/bot_addOpenSearch.gif); }
  div#pagina_close { height: 37px;}
  div#pagina_close div.centro { background-image: url(../images/fundo_content_bottom.png); height: 37px;}

div#master {
  width: 100%;
  margin: 0 auto;
  text-align: left;
  background-color: #F8F4E8;
}
div#principal {
  position: relative;
  width: 998px;
  margin: 0 auto;
  text-align: left;
  padding-bottom: 1px;
  background: url(../images/fundo_content.png) repeat-y;
}

div.cols { position: relative; float: left; }

div#colA { 
  width: 259px; 
  padding-left: 20px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 239px;
}
div#colB { width: 738px; }

div#colA dl.menu { 
  width: 230px; 
}
  div#colA dl.menu dt { height: 25px; background-repeat: no-repeat;} 
  
  div#colA dl.menu dd { 
    width: 183px; 
    margin-left: 5px; 
    padding-left: 15px; 
    background: url(../images/fundo_menu_bot.gif) no-repeat 0px 0; 
  	voice-family: "\"}\"";
  	voice-family: inherit;
  	width: 168px;
  }
  div#colA dl.menu dd.simple { margin-left: 10px; background: url(../images/dot_brown.gif) repeat-x bottom; padding-left: 0; width: 173px; }
  div#colA dl.menu dd.last { margin-bottom: 20px; }
  
  div#colA dl.menu a { display: block; height: 25px; background-repeat: no-repeat; }
  div#colA dl.menu a:hover { background-position: 0 -30px; }
  div#colA dl.menu dd.simple a { height: 31px; }
  div#colA dl.menu dd.simple.double a { height: 46px; }
  div#colA dl.menu dd.simple.double a:hover { background-position: 0 -60px; }

  div#colA dl.menu dt.home a { background-image: url(../images/menu_tit_home.gif); }
  div#colA dl.menu dt.guia_restaurantes { background-image: url(../images/menu_tit_guia_restaurantes.gif); }
  div#colA dl.menu dt.categorias { background-image: url(../images/menu_tit_categorias.gif); }
  div#colA dl.menu dt.como_usar { background-image: url(../images/menu_tit_como_usar.gif); }
  div#colA dl.menu dt.contato { background-image: url(../images/menu_tit_contato.gif); }

  div#colA dl.menu a.busca_categorias { background-image: url(../images/bot_busca_categorias.gif); }
  div#colA dl.menu a.busca_cidades { background-image: url(../images/bot_busca_cidades.gif); }
  div#colA dl.menu a.curiosidades_saborosas { background-image: url(../images/bot_curiosidades_saborosas.gif); }
  div#colA dl.menu a.minidicionario { background-image: url(../images/bot_minidicionario.gif); }
  div#colA dl.menu a.sobre_o_guia { background-image: url(../images/bot_sobre_o_guia.gif); }
  div#colA dl.menu a.edicao_impressa { background-image: url(../images/bot_edicao_impressa.gif); }
  div#colA dl.menu a.editora_jbc { background-image: url(../images/bot_editora_jbc.gif); }
  div#colA dl.menu a.livros_culinaria { background-image: url(../images/bot_livros_culinaria.gif); }
  
  div#colA dl.menu a.rodizio_japones { background-image: url(../images/bot_rodizio_japones.gif); }
  div#colA dl.menu a.temakerias { background-image: url(../images/bot_temakerias.gif); }
  div#colA dl.menu a.restaurantes_por_cidades { background-image: url(../images/bot_restaurantes_por_cidades.gif); }
  div#colA dl.menu a.lojas_e_servicos { background-image: url(../images/bot_lojas_e_servicos.gif); }
  div#colA dl.menu a.todas_as_categorias { background-image: url(../images/bot_todas_as_categorias.gif); }
  
  div#colA dl.menu a.tutorial { background-image: url(../images/bot_tutorial.gif); }
  div#colA dl.menu a.legendas { background-image: url(../images/bot_legendas.gif); }
  div#colA dl.menu a.privacidade { background-image: url(../images/bot_privacidade.gif); }
  div#colA dl.menu a.termos { background-image: url(../images/bot_termos.gif); }
  div#colA dl.menu a.envie_mensagem { background-image: url(../images/bot_envie_mensagem.gif); }
  div#colA dl.menu a.indique_estabelecimento { background-image: url(../images/bot_indique_estabelecimento.gif); }
  div#colA dl.menu a.anuncie { background-image: url(../images/bot_anuncie.gif); }

  div#subColA { width: 538px; }
  div#subColB { width: 195px; }
  
  div#subColB h6.restaurante_destaque { margin-left: 5px; height: 15px; background: url(../images/boxTit_restaurantes_destaque.gif) no-repeat; }
  div#subColB a.restDest {
    margin-left: 5px;  
    display: block;
    background: url(../images/dot_brown.gif) repeat-x bottom;
    padding-bottom: 10px;
    margin-bottom: 10px; 
  }
    div#subColB a.restDest strong { 
      color: #4F4117;
      padding: 2px;
    }
    div#subColB a.restDest span{
      display: block;
      height: 21px;
      padding: 5px 0 0 20px;
      background: url(../images/icon_mais.gif) no-repeat 0 5px;
    	voice-family: "\"}\"";
    	voice-family: inherit;
      height: 16px;
    }

    div#subColB a.restDest.destImg img {
       display: block;
       border: 3px solid #4F4117;
       margin-bottom: 5px;
    }
    div#subColB a.restDest.destImg strong {
      background-color: #4F4117;
      color: #fff;
    }
    

  div#subColB dl.boxSubNav { width: 195px; margin-bottom: 30px; }
  div#subColB dl.boxSubNav dt.open { height: 35px; background-repeat: no-repeat; }
  div#subColB dl.boxSubNav dd.body { padding: 5px 10px 5px 15px; background: url(../images/box195_body.gif) repeat-y; }
    div#subColB dl.boxSubNav dd.body a.opt { display: block; padding: 8px 0 8px 0; background: url(../images/dot_brown.gif) repeat-x bottom; }
    div#subColB dl.boxSubNav dd.body form { padding-top: 5px; }
      div#subColB dl.boxSubNav dd.body form label { height: 20px; }
      div#subColB dl.boxSubNav dd.body form select { width: 158px; height: 20px; border: 1px solid #4F4117; font-size: 11px; margin-bottom: 10px; }
      div#subColB dl.boxSubNav dd.body input.submitForm { display: block; width: 140px; height: 25px; border: none; background: transparent url(../images/bot_refinar_busca.gif) no-repeat; }
  div#subColB dl.boxSubNav dd.close { height: 11px; background: url(../images/box195_close.gif) no-repeat; }

  div#subColB dl.boxSubNav.filtros dt.open { background-image: url(../images/boxTit_refine_busca.gif); }
  div#subColB dl.boxSubNav.minidicionario dt.open { background-image: url(../images/boxTit_mais_minidicionario.gif); }
  div#subColB dl.boxSubNav.guia_de_restaurantes dt.open { background-image: url(../images/boxTit_livros_de_culinaria.gif); }
  div#subColB dl.boxSubNav.livros_de_culinaria dt.open { background-image: url(../images/boxTit_livros_de_culinaria.gif); }
  div#subColB dl.boxSubNav.livros_de_culinaria dd.body a.opt.livro { text-align: center; }
  div#subColB dl.boxSubNav.livros_de_culinaria dd.body a.opt.livro img { margin: 0 auto 5px; display: block; }


  div#subColB dl.boxSubNav.revista_hashitag dt.open { background-image: url(../images/boxTit_revista_hashitag.gif); }
  div#subColB dl.boxSubNav.noticias_de_culinaria dt.open { background-image: url(../images/boxTit_noticias_sobre_culinaria.gif); }
    div#subColB dl.boxSubNav.noticias_de_culinaria dd.body a.news{
      display: block;
      padding-bottom: 5px;
      margin-bottom: 15px;
      border-bottom: #E0D099 dotted 1px;
    }
    div#subColB dl.boxSubNav.noticias_de_culinaria dd.body a.news:hover{
      text-decoration: none;
    }
    div#subColB dl.boxSubNav.noticias_de_culinaria dd.body a.news.last{
      border-bottom: none;
      padding-bottom: 0;
      margin-bottom: 0;
    }
    div#subColB dl.boxSubNav.noticias_de_culinaria dd.body a.news span.site{
      display: inline;
      background-color: #4F4117;
      color: #FFF;
      padding: 2px;
    }
     div#subColB dl.boxSubNav.noticias_de_culinaria dd.body a.news:hover span.site{
      text-decoration: none;
     }
    div#subColB dl.boxSubNav.noticias_de_culinaria dd.body a strong{
      display: block;
    }

  dl#rodape {
    width: 958px;
    height: 80px;
    margin: 0 auto;
    text-align: left;
    color: #fff;
  }
  
    dl#rodape dd { float: left; height: 60px; }
      dl#rodape dd.logo_jbc { width: 242px; }
        dl#rodape dd.logo_jbc a { display: block; float: left; width: 51px; height: 60px; background: url(../images/logo_jbc_rodape.gif) no-repeat; }
      dl#rodape dd.sites { width: 536px; }
        dl#rodape dd.sites a {
          display: block;
          float: left;
          width: 150px;
          color: #fff;
        }
      dl#rodape dd.logo_restaurantes { position: relative; width: 170px; }
        dl#rodape dd.logo_restaurantes a { display: block; position: absolute; width: 115px; height: 46px; background: url(../images/logo_rodape.gif) no-repeat; }
        dl#rodape dd.logo_restaurantes a.citrus7 { top: 50px; left: 0; width: 80px; height: 20px; background: url(../images/webby.gif) no-repeat; }
      
        
    
span.clearFull { 
  display: block; 
  clear: both;
}

span.clearFull.div10 { height: 10px; }
span.clearFull.div20 { height: 20px; }



div#topbar{
  position: absolute;
  width: 100%;
  height: 60px;
  z-index: 100;
  background: url(../images/topbar_fundo.gif) repeat-x;
  visibility: hidden;
}

div#topbar div#topElement {
  position: relative;
  width: 778px;
  height: 60px;
  margin: 0 auto;
}

div#topbar div#topElement a.close {
  position: absolute;
  display: block;
  top: 25px;
  left: 10px;
}


div.boobox{
  width: 450px;
  background-color: #FFF;
}

/*addthis*/
.addthis_toolbox.addthis_pill_combo a {
    float: left;
    margin-right: 5px;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet{
    margin-top: -2px;
}
.addthis_toolbox.addthis_pill_combo a.addthis_counter {
    margin-top: -2px;
}
.addthis_button_compact .at15t_compact {
    margin-right: 20px;
    float: left;
}
.addthis_button_compact  a.addthis_button_tweet at300b{
    width: 90px;
}
div.addthis_toolbox.addthis_pill_combo .addthis_button_facebook_like{
    margin-top: -1px;
}
   